﻿/*#region Estilizações Gerais*/
#sucesso #desktopAME {
    display: block;
}
#sucesso #mobileAME {
    display: none;
}
#sucesso .box-ame {
    background-color: #e40d5b;
    padding: 0 0 30px;
}
#sucesso .box-ame .titulo-bloco {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 30px 30px;
}
#sucesso .box-ame .titulo-bloco .logo-bloco {
    display: contents;
}
#sucesso .box-ame .titulo-bloco .logo-bloco .logo {
    width: 180px;
}
#sucesso .box-ame .titulo-bloco .titulo {
    color: #fff;
    font-size: 34px;
    line-height: 1.1;
    margin-left: 40px;
    margin-bottom: 0;
    max-width: 890px;
}

#sucesso .box-ame .container.container-ame-wrap-content {
    padding: 30px;
}

#sucesso .box-ame .bloco-interno-box-ame {
    background-color: #fff;
    border-radius: 20px;
    padding: 10px;
}
#sucesso .box-ame .bloco-interno-box-ame .container {
    width: 100%;
}

#sucesso .linha-pedido-ame {
    margin: 40px 0 0;
}
#sucesso .linha-pedido-ame .pedido {
    margin: 0;
}
/*#endregion Estilizações Gerais*/

/*#region Faixa AME*/
#sucesso .faixa-ame-cashback {
    background-color: #000;
    height: 100%;
}
#sucesso .faixa-ame-cashback .faixa-ame-cashback_container {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
#sucesso .faixa-ame-cashback .faixa-ame-titulo-container {
    height: 100%;
    display: flex;
    align-items: center;
}
#sucesso .faixa-ame-cashback .faixa-ame-titulo-container .faixa-ame-titulo {
    color: #fff;
    margin: 0;
    font-size: 30px;
}
#sucesso .faixa-ame-cashback .faixa-ame-titulo-container .faixa-ame-titulo span {
    color: #f6f633;
}
/*#endregion Faixa AME*/

/*#region Estilizações AME Desktop*/
#sucesso #desktopAME .box-ame .bloco-interno-box-ame .linha-1 {
    display: flex;
    justify-content: center;
    align-items: center;
}
#sucesso #desktopAME .box-ame .bloco-interno-box-ame .linha-1 .bloco-1 .lista-passos {
    padding: 0;
}
#sucesso #desktopAME .box-ame .bloco-interno-box-ame .linha-1 .bloco-1 .lista-passos li {
    font-size: 19px;
    font-weight: normal;
    margin-bottom: 10px;
    color: #6a6a6a;
}
#sucesso #desktopAME .box-ame .bloco-interno-box-ame .linha-1 .bloco-2 .qrcode-ame {
    display: flex;
    justify-content: center;
}
#sucesso #desktopAME .box-ame .bloco-interno-box-ame .linha-1 .bloco-3 .valor-pedido-bloco {
    margin-bottom: 20px;
}
#sucesso #desktopAME .box-ame .bloco-interno-box-ame .linha-1 .bloco-3 .valor-pedido-bloco .texto-1 {
    color: #1b1b1b;
    font-weight: bold;
    font-size: 19px;
    margin-bottom: 5px;
    line-height: 1.1;
}
#sucesso #desktopAME .box-ame .bloco-interno-box-ame .linha-1 .bloco-3 .valor-pedido-bloco .valor-pedido {
    color: #1b1b1b;
    font-weight: bold;
    font-size: 21px;
}
#sucesso #desktopAME .box-ame .bloco-interno-box-ame .linha-1 .bloco-3 .cashback-bloco .titulo-cashback {
    font-size: 30px;
    font-weight: bold;
    color: #dc135a;
}
#sucesso #desktopAME .box-ame .bloco-interno-box-ame .linha-1 .bloco-3 .cashback-bloco .titulo-cashback span.ame-valor-cashback {
    color: #090afa;
    font-size: 40px;
    display: block;
    font-weight: bold;
}
#sucesso .box-ame .bloco-download-app .titulo-bloco {
    margin: 0;
}
#sucesso .box-ame .bloco-download-app .titulo-bloco .titulo-1 {
    color: #fff;
    font-size: 28px;
    line-height: 1.1;
    margin-left: 40px;
    text-align: center;
    max-width: 600px;
    margin: 30px auto;
}

#sucesso .box-ame .bloco-download-app .icon-bloco {
    display: flex;
    max-width: 350px;
    margin: 0 auto;
    justify-content: space-evenly;
}
/*#endregion Estilizações AME Desktop*/

/*#region Estilizações AME Mobile*/
    #sucesso #mobileAME .box-ame .titulo-bloco {
        padding: 15px 30px;
    }
    #sucesso #mobileAME .box-ame .titulo-bloco .logo-bloco .logo {
        width: 80px;
    }

    #sucesso #mobileAME .box-ame .titulo-bloco .titulo {
        font-size: 15px;
    }
    #sucesso #mobileAME .box-ame .bloco-interno-box-ame {
        padding: 30px 10px;
        margin: 0 30px;
    }
    #sucesso #mobileAME .box-ame .bloco-interno-box-ame .bloco-1 .valor-pedido-bloco {
        margin-bottom: 20px;
        text-align: center;
    }
    #sucesso #mobileAME .box-ame .bloco-interno-box-ame .bloco-1 .valor-pedido-bloco .texto-1 {
        color: #1b1b1b;
        font-weight: bold;
        font-size: 19px;
        margin-bottom: 5px;
        text-align: center;
        line-height: 1.1;
    }
    #sucesso #mobileAME .box-ame .bloco-interno-box-ame .bloco-1 .valor-pedido-bloco .valor-pedido {
        color: #1b1b1b;
        font-weight: bold;
        text-align: center;
        font-size: 21px;
    }
    #sucesso #mobileAME .box-ame .bloco-interno-box-ame .bloco-2 .cashback-bloco {
        margin-bottom: 20px;
    }

    #sucesso #mobileAME .box-ame .bloco-interno-box-ame .bloco-2 .cashback-bloco .titulo-cashback {
        font-size: 22px;
        font-weight: bold;
        color: #dc135a;
        text-align: center;
    }

    #sucesso #mobileAME .box-ame .bloco-interno-box-ame .bloco-2 .cashback-bloco .titulo-cashback span.ame-valor-cashback {
        color: #090afa;
        font-size: 30px;
        display: block;
        text-align: center;
        font-weight: bold;
    }
    #sucesso #mobileAME .box-ame .bloco-interno-box-ame .bloco-3 .lista-passos {
        padding: 0;
        text-align: center;
    }
    #sucesso #mobileAME .box-ame .bloco-interno-box-ame .bloco-3 .lista-passos li {
        font-size: 19px;
        margin-bottom: 10px;
        color: #6a6a6a;
    }
    #sucesso #mobileAME .box-ame .bloco-interno-box-ame .bloco-3 .lista-passos li .ame-btn-block {
        width: 100%;
        text-align: center;
        margin-bottom: 10px;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    #sucesso #mobileAME .box-ame .bloco-interno-box-ame .bloco-3 .lista-passos li .ame-btn-block .ame-btn-pagar {
        background-color: #35cb35;
        font-weight: 700;
        border: none;
        padding: 15px 20px;
        font-size: 18px;
        width: 350px;
        letter-spacing: 1px;
        color: #fff;
        display: flex;
        justify-content: center;
        align-items: center;
    }
/*#endregion Estilizações AME Mobile*/

/*#region Mobile Genérico*/
@media only screen and (max-width: 575px) {
    #sucesso #desktopAME {
        display: none;
    }
    #sucesso #mobileAME {
        display: block;
    }

    #sucesso #mobileAME .box-ame .bloco-download-app .titulo-bloco .titulo-1 {
        font-size: 16px;
    }
    #sucesso #mobileAME .faixa-ame-cashback {
        height: 100%;
        padding: 10px 0;
        margin-bottom: 15px;
    }
    #sucesso #mobileAME .faixa-ame-cashback .faixa-ame-cashback_container {
        flex-direction: column;
    }
    #sucesso #mobileAME .faixa-ame-cashback .faixa-ame-titulo-container .faixa-ame-titulo{
        font-size: 20px;
    }
    #sucesso #mobileAME .faixa-ame-cashback .contador .flipper {
        font-size: 25px !important;
    }
}
/*#endregion Mobile Genérico*/

/*#region Início mobile 280 a 319px*/
@media only screen and (min-width: 280px) and (max-width: 319px) {
    #sucesso {
        overflow: hidden;
    }
    #sucesso #mobileAME .box-ame .bloco-interno-box-ame .bloco-1 .valor-pedido-bloco .texto-1 {
        font-size: 15px;
    }
    #sucesso #mobileAME .box-ame .bloco-interno-box-ame .bloco-2 .cashback-bloco .titulo-cashback {
        font-size: 16px;
    }
    #sucesso #mobileAME .box-ame .bloco-interno-box-ame .bloco-2 .cashback-bloco .titulo-cashback span.ame-valor-cashback {
        font-size: 25px;
    }
    #sucesso #mobileAME .box-ame .bloco-interno-box-ame .bloco-3 .lista-passos li {
        font-size: 15px;
    }
    #sucesso #mobileAME .box-ame .bloco-interno-box-ame .bloco-3 .lista-passos li .ame-btn-block .ame-btn-pagar {
        font-size: 12px;
        width: 232px;
    }
    #sucesso #mobileAME .faixa-ame-cashback .faixa-ame-titulo-container .faixa-ame-titulo {
        font-size: 14px;
    }
}
/*#endregion*/

/*#region Início mobile 320 a 359px*/
@media only screen and (min-width: 320px) and (max-width: 359px) {
    #sucesso #mobileAME .box-ame .bloco-interno-box-ame .bloco-2 .cashback-bloco .titulo-cashback {
        font-size: 21px;
    }
    #sucesso #mobileAME .box-ame .bloco-interno-box-ame .bloco-3 .lista-passos li {
        font-size: 16px;
    }
    #sucesso #mobileAME .box-ame .bloco-interno-box-ame .bloco-3 .lista-passos li .ame-btn-block .ame-btn-pagar {
        width: 230px;
        font-size: 16px;
    }
    #sucesso #mobileAME .box-ame .bloco-download-app .icon-bloco .apple-store-badge {
        margin-left: 5px;
    }
    #sucesso #mobileAME .faixa-ame-cashback .faixa-ame-titulo-container .faixa-ame-titulo {
        font-size: 17px;
    }
}
/*#endregion*/

/*#region Início mobile 360 a 374px*/
@media only screen and (min-width: 360px) and (max-width: 374px) {
}
/*#endregion*/

/*#region Início mobile 375 a 410px*/
@media only screen and (min-width: 375px) and (max-width: 410px) {
}
/*#endregion*/

/*#region Início mobile 411 a 575px*/
@media only screen and (min-width: 411px) and (max-width: 575px) {
    #sucesso #mobileAME .box-ame .bloco-interno-box-ame .bloco-2 .cashback-bloco .titulo-cashback {
        font-size: 24px;
    }
}
/*#endregion*/

/*#region Início mobile 576 a 767px*/
@media only screen and (min-width: 576px) and (max-width: 767px) {
    #sucesso #desktopAME {
        display: none;
    }

    #sucesso #mobileAME {
        display: block;
    }
    #sucesso #mobileAME .box-ame .titulo-bloco .logo-bloco .logo {
        width: 100px;
    }
    #sucesso #mobileAME .box-ame .titulo-bloco .titulo {
        font-size: 20px;
        max-width: 359px;
    }
    #sucesso #mobileAME .box-ame .bloco-interno-box-ame .bloco-1 .valor-pedido-bloco .texto-1 {
        font-size: 26px;
    }
    #sucesso #mobileAME .box-ame .bloco-interno-box-ame .bloco-1 .valor-pedido-bloco .valor-pedido {
        font-size: 26px;
    }
    #sucesso #mobileAME .box-ame .bloco-interno-box-ame .bloco-2 .cashback-bloco .titulo-cashback {
        font-size: 30px;
        max-width: 340px;
        margin: 0 auto 10px;
    }
    #sucesso #mobileAME .box-ame .bloco-interno-box-ame .bloco-2 .cashback-bloco .titulo-cashback span.ame-valor-cashback {
        font-size: 37px;
    }
    #sucesso #mobileAME .box-ame .bloco-interno-box-ame .bloco-3 .lista-passos li {
        font-size: 20px;
        max-width: 385px;
        margin: 0 auto 10px;
    }
    #sucesso #mobileAME .box-ame .bloco-interno-box-ame .bloco-3 .lista-passos li .ame-btn-block .ame-btn-pagar {
        width: 294px;
    }
    #sucesso #mobileAME .box-ame .bloco-download-app .titulo-bloco .titulo-1 {
        font-size: 24px;
        max-width: 546px;
    }
    #sucesso #mobileAME .faixa-ame-cashback {
        height: 100%;
        padding: 10px 0;
        margin-bottom: 15px;
    }
    
    #sucesso #mobileAME .faixa-ame-cashback .faixa-ame-titulo-container .faixa-ame-titulo{
        font-size: 22px;
    }
    #sucesso #mobileAME .faixa-ame-cashback .contador .flipper {
        font-size: 33px !important;
    }
    #sucesso .linha-pedido-ame .pedido {
        margin: 0 auto;
    }

}
/*#endregion*/

/*#region Início mobile 768 a 800px*/
@media only screen and (min-width: 768px) and (max-width: 800px) {
    #sucesso #desktopAME {
        display: none;
    }
    #sucesso #mobileAME {
        display: block;
    }
    #sucesso #mobileAME .box-ame .titulo-bloco .logo-bloco .logo {
        width: 100px;
    }
    #sucesso #mobileAME .box-ame .titulo-bloco .titulo {
        font-size: 20px;
        max-width: 359px;
    }
    #sucesso #mobileAME .box-ame .bloco-interno-box-ame .bloco-1 .valor-pedido-bloco .texto-1 {
        font-size: 26px;
    }
    #sucesso #mobileAME .box-ame .bloco-interno-box-ame .bloco-1 .valor-pedido-bloco .valor-pedido {
        font-size: 26px;
    }
    #sucesso #mobileAME .box-ame .bloco-interno-box-ame .bloco-2 .cashback-bloco .titulo-cashback {
        font-size: 30px;
        max-width: 340px;
        margin: 0 auto 10px;
    }
    #sucesso #mobileAME .box-ame .bloco-interno-box-ame .bloco-2 .cashback-bloco .titulo-cashback span.ame-valor-cashback {
        font-size: 37px;
    }
    #sucesso #mobileAME .box-ame .bloco-interno-box-ame .bloco-3 .lista-passos li {
        font-size: 20px;
        max-width: 385px;
        margin: 0 auto 10px;
    }
    #sucesso #mobileAME .box-ame .bloco-download-app .titulo-bloco .titulo-1 {
        font-size: 24px;
        max-width: 546px;
    }

    #sucesso #mobileAME .faixa-ame-cashback {
        height: 100%;
        padding: 10px 0;
        margin-bottom: 15px;
    }
    
    #sucesso #mobileAME .faixa-ame-cashback .faixa-ame-titulo-container .faixa-ame-titulo{
        font-size: 27px;
    }
    #sucesso #mobileAME .faixa-ame-cashback .contador .flipper {
        font-size: 33px !important;
    }

}
/*#endregion*/

/*#region Início mobile 800 a 959px*/
@media only screen and (min-width: 800px) and (max-width: 959px) {
    #sucesso #desktopAME {
        display: none;
    }
    #sucesso #mobileAME {
        display: block;
    }
    #sucesso #mobileAME .box-ame .titulo-bloco .logo-bloco .logo {
        width: 100px;
    }
    #sucesso #mobileAME .box-ame .titulo-bloco .titulo {
        font-size: 18px;
    }
    #sucesso #mobileAME .box-ame .bloco-interno-box-ame .bloco-1 .valor-pedido-bloco .texto-1 {
        font-size: 26px;
    }
    #sucesso #mobileAME .box-ame .bloco-interno-box-ame .bloco-1 .valor-pedido-bloco .valor-pedido {
        font-size: 26px;
    }
    #sucesso #mobileAME .box-ame .bloco-interno-box-ame .bloco-2 .cashback-bloco .titulo-cashback {
        font-size: 30px;
        max-width: 340px;
        margin: 0 auto 10px;
    }
    #sucesso #mobileAME .box-ame .bloco-interno-box-ame .bloco-2 .cashback-bloco .titulo-cashback span.ame-valor-cashback {
        font-size: 37px;
    }
    #sucesso #mobileAME .box-ame .bloco-interno-box-ame .bloco-3 .lista-passos li {
        font-size: 20px;
        max-width: 385px;
        margin: 0 auto 10px;
    }
    #sucesso #mobileAME .box-ame .bloco-download-app .titulo-bloco .titulo-1 {
        font-size: 24px;
        max-width: 546px;
    }
        #sucesso #mobileAME .faixa-ame-cashback {
        height: 100%;
        padding: 10px 0;
        margin-bottom: 15px;
    }
    
    #sucesso #mobileAME .faixa-ame-cashback .faixa-ame-titulo-container .faixa-ame-titulo{
        font-size: 22px;
    }
    #sucesso #mobileAME .faixa-ame-cashback .contador .flipper {
        font-size: 33px !important;
    }
}
/*#endregion*/

/*#region Início mobile 960 a 1140px*/
@media only screen and (min-width: 960px) and (max-width: 1180px) {
    #sucesso #desktopAME {
        display: block;
    }
    #sucesso #mobileAME {
        display: none;
    }
    #sucesso #desktopAME .box-ame .titulo-bloco .logo-bloco .logo {
        width: 120px;
    }
    #sucesso #desktopAME .box-ame .titulo-bloco .titulo {
        font-size: 26px;
        max-width: 680px;
    }
    #sucesso #desktopAME .faixa-ame-cashback .contador .flipper {
        font-size: 40px !important;
    }
    #sucesso #desktopAME .faixa-ame-cashback .faixa-ame-titulo-container .faixa-ame-titulo {
        font-size: 22px;
    }
    #sucesso #desktopAME .box-ame .bloco-interno-box-ame .linha-1 .bloco-1 .lista-passos {
        max-width: 400px;
    }
    #sucesso #desktopAME .box-ame .bloco-interno-box-ame .linha-1 .bloco-3 .cashback-bloco .titulo-cashback {
        font-size: 25px;
        max-width: 360px;
    }
    #sucesso #desktopAME .box-ame .bloco-interno-box-ame .linha-1 .bloco-3 .cashback-bloco .titulo-cashback span.ame-valor-cashback {
        font-size: 35px;
    }
}
/*#endregion*/

/*#region Inicio mobile maior que 1140px*/
@media only screen and (min-width: 1180px) and (max-width: 1368px) {
}
/*#endregion*/

/*#region Inicio CSS de complementos ou plugins*/
@media only screen and (min-width: 540px) and (max-width: 568px) {
    #sucesso #mobileAME .box-ame .titulo-bloco .titulo {
        font-size: 19px;
    }
    #sucesso #mobileAME .box-ame .bloco-download-app .titulo-bloco .titulo-1 {
        font-size: 21px;
    }
    #sucesso #mobileAME .box-ame .bloco-interno-box-ame .bloco-2 .cashback-bloco .titulo-cashback {
        font-size: 26px;
        max-width: 296px;
        margin: 0 auto;
    }
    #sucesso #mobileAME .box-ame .bloco-interno-box-ame .bloco-3 .lista-passos li {
        max-width: 370px;
        margin: 0 auto 10px;
    }
    #sucesso #mobileAME .box-ame .bloco-interno-box-ame .bloco-3 .lista-passos li .ame-btn-block .ame-btn-pagar {
        width: 294px;
    }
    #sucesso #mobileAME .faixa-ame-cashback .faixa-ame-titulo-container .faixa-ame-titulo {
        font-size: 22px;
    }
    #sucesso #mobileAME .faixa-ame-cashback .contador .flipper {
        font-size: 29px !important;
    }
}
/*#endregion*/

/*#region contador header ame*/
.flipper {
    color: #333;
    display: flex;
    align-items: center;
    font-size: 45px !important;
    font-weight: 800;
    line-height: 100%;
    padding: 0;
    margin: 0;
    height: 1.7em;
}

.flipper.flipper-invisible {
        font-size: 0px !important;
    }

.flipper-group {
    position: relative;
    white-space: nowrap;
    display: block;
    float: left;
    padding: 0;
    margin: 0;
}

.flipper-group label {
    display: none;
    position: absolute;
    color: #fff;
    font-size: 20%;
    top: 100%;
    line-height: 1em;
    left: 50%;
    -webkit-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    text-align: center;
    padding-top: .5em;
}

.flipper-digit {
    white-space: nowrap;
    position: relative;
    padding: 0;
    margin: 0;
    display: inline-block;
    float: left;
    height: 1.2em;
    overflow-y: hidden;
}

.flipper-digit span {
        font-size: 25%;
    }

.flipper-delimiter {
    white-space: nowrap;
    display: block;
    float: left;
    padding: 0;
    margin: 0;
    color: #fff;
    min-width: .1em;
    white-space: nowrap;
    display: block;
    padding-top: 0.1em;
    padding-bottom: 0.1em;
    line-height: 1em;
}

.digit-face {
    display: block;
    visibility: hidden;
    position: relative;
    border-radius: 0.1em;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 8;
    padding-top: 0.1em;
    padding-bottom: 0.1em;
    padding-left: 0.1em;
    padding-right: 0.1em;
    box-sizing: border-box;
    text-align: center;
}

.digit-next {
    display: block;
    position: relative;
    border-radius: 0.1em;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 8;
    height: 1.2em;
    background: #fff;
    padding-top: 0.1em;
    padding-bottom: 0.1em;
    padding-left: 0.1em;
    padding-right: 0.1em;
    box-sizing: border-box;
    text-align: center;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.digit-top {
    z-index: 10;
    top: 0;
    left: 0;
    right: 0;
    height: 50%;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    pointer-events: none;
    overflow: hidden;
    position: absolute;
    background: #fff;
    padding-top: 0.1em;
    padding-bottom: 0;
    padding-left: 0.1em;
    padding-right: 0.1em;
    border-top-left-radius: 0.1em;
    border-top-right-radius: 0.1em;
    box-sizing: border-box;
    text-align: center;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    transition: background 0s linear, -webkit-transform 0s linear;
    transition: transform 0s linear, background 0s linear;
    transition: transform 0s linear, background 0s linear, -webkit-transform 0s linear;
    -webkit-transform-origin: 0 0.6em 0 !important;
    transform-origin: 0 0.6em 0 !important;
    -webkit-transform-style: preserve-3d !important;
    transform-style: preserve-3d !important;
    z-index: 20;
}

.digit-top.r {
        transition: background 0.2s linear, -webkit-transform 0.2s linear;
        transition: transform 0.2s linear, background 0.2s linear;
        transition: transform 0.2s linear, background 0.2s linear, -webkit-transform 0.2s linear;
        -webkit-transform: rotateX(90deg);
        transform: rotateX(90deg);
        background: #cccccc;
    }

.digit-top2 {
    visibility: hidden;
    position: absolute;
    height: 50%;
    left: 0;
    right: 0;
    background: #cccccc;
    transition: -webkit-transform 0.2s linear;
    transition: transform 0.2s linear;
    transition: transform 0.2s linear, -webkit-transform 0.2s linear;
    line-height: 0em !important;
    top: 50% !important;
    bottom: auto !important;
    padding-top: 0;
    padding-bottom: 0.1em;
    padding-left: 0.1em;
    padding-right: 0.1em;
    border-bottom-left-radius: 0.1em;
    border-bottom-right-radius: 0.1em;
    overflow: hidden;
    text-align: center;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    transition: background 0s linear, -webkit-transform 0s linear;
    transition: transform 0s linear, background 0s linear;
    transition: transform 0s linear, background 0s linear, -webkit-transform 0s linear;
    -webkit-transform: rotateX(-90deg);
    transform: rotateX(-90deg);
    -webkit-transform-style: preserve-3d !important;
    transform-style: preserve-3d !important;
    -webkit-transform-origin: 0 0 0 !important;
    transform-origin: 0 0 0 !important;
    z-index: 20;
}

.digit-top2.r {
        visibility: visible;
        transition: background 0.2s linear 0.2s, -webkit-transform 0.2s linear 0.2s;
        transition: transform 0.2s linear 0.2s, background 0.2s linear 0.2s;
        transition: transform 0.2s linear 0.2s, background 0.2s linear 0.2s, -webkit-transform 0.2s linear 0.2s;
        -webkit-transform: rotateX(0deg);
        transform: rotateX(0deg);
        background: #fff;
}

.digit-bottom {
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    pointer-events: none;
    position: absolute;
    overflow: hidden;
    background: #fff;
    height: 50%;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 9;
    line-height: 0em;
    padding-top: 0;
    padding-bottom: 0.1em;
    padding-left: 0.1em;
    padding-right: 0.1em;
    border-bottom-left-radius: 0.1em;
    border-bottom-right-radius: 0.1em;
    box-sizing: border-box;
    text-align: center;
    transition: none;
}

.digit-bottom.r {
        transition: background 0.2s linear;
        background: #cccccc;
}

.flipper-digit:after {
    content: "";
    position: absolute;
    height: 2px;
    background: rgba(0, 0, 0, 0.5);
    top: 50%;
    display: block;
    z-index: 30;
    left: 0;
    right: 0;
}
.flipper-dark {
    color: #fff;
}

.flipper-dark .flipper-delimiter {
        color: #333;
}

.flipper-dark .digit-next {
        background: #333;
    }

.flipper-dark .digit-top {
    background: #333;
}

.flipper-dark .digit-top.r {
    background: black;
}
.flipper-dark .digit-top2 {
    background: black;
 }

.flipper-dark .digit-top2.r {
    background: #333;
}

.flipper-dark .digit-bottom {
        background: #333;
}

.flipper-dark-labels .flipper-group label {
    color: #333;
}

@media (max-width: 575px) {
    

    .flipper {
        font-size: 18px !important;
        justify-content: center !important;
    }

    
}

@media only screen and (min-width: 280px) and (max-width: 319px) {
    
    .ame-header .flipper {
        font-size: 13px !important;
    }
}

@media only screen and (min-width: 320px) and (max-width: 359px) {
    

    .flipper {
        font-size: 15px !important;
    }
}

@media only screen and (min-width: 576px) and (max-width: 767px) {
    .flipper {
        font-size: 33px !important;
        justify-content: center !important;
    }
}

@media only screen and (min-width: 768px) and (max-width: 800px) {
    .flipper {
        font-size: 33px !important;
    }

    
}

@media only screen and (min-width: 800px) and (max-width: 959px) {
    .flipper {
        font-size: 35px !important;
    }
}


@media only screen and (min-width: 820px) and (max-width: 820px) {
    .flipper {
        font-size: 33px !important;
    }

}

@media only screen and (min-width: 540px) and (max-width: 540px) {
    .flipper {
        justify-content: center;
    }
}
/*#endregion contador header ame*/